1
0 6
1 9 11
0 7 5
186
202
225
213
231
1 7 6
180
214
204
236
201
191
2 8 4
148
139
151
160
3 8 3
157
138
156
4 8 4
130
135
169
165
5 10 9
61
92
90
87
82
105
110
70
67
6 6 8
20
32
13
30
57
0
36
51
7 5 5
250
245
256
282
276
8 5 5
283
259
268
252
260
9 5 2
240
248
10 5 4
251
246
262
241
2 9 14
11 7 3
190
185
229
12 7 5
187
193
212
207
232
13 7 3
188
237
209
14 8 5
168
124
132
176
123
15 8 4
133
137
145
171
16 8 7
167
125
131
179
142
172
164
17 10 8
116
81
113
106
102
97
69
117
18 10 9
99
65
64
77
88
96
75
83
60
19 6 5
50
28
15
48
49
20 6 4
38
18
22
11
21 6 4
21
33
39
42
22 6 6
3
40
1
44
35
52
23 6 4
46
23
59
56
24 5 5
274
263
271
273
265
3 9 15
25 7 2
220
224
26 7 4
205
216
206
230
27 7 5
239
238
192
226
194
28 8 3
159
173
126
29 8 4
129
121
140
162
30 8 5
128
153
143
163
146
31 10 9
103
107
95
71
78
85
76
72
112
32 6 6
4
12
27
26
9
16
33 6 3
5
10
47
34 6 3
7
2
31
35 5 4
257
264
292
253
36 5 5
285
244
281
269
296
37 5 5
243
295
242
288
255
38 5 2
284
298
39 5 3
266
275
279
4 9 11
40 7 3
222
203
217
41 7 3
198
215
184
42 10 3
93
63
84
43 10 8
73
111
119
86
101
94
80
68
44 10 3
62
91
115
45 10 3
79
118
109
46 6 2
14
54
47 6 3
19
55
45
48 6 2
37
34
49 6 2
24
6
50 5 5
291
272
290
247
249
5 9 8
51 7 4
234
189
195
235
52 7 2
197
211
53 8 6
166
150
161
120
134
154
54 10 3
89
114
74
55 10 2
100
98
56 10 1
104
57 10 1
108
58 5 2
261
294
6 9 13
59 7 2
210
199
60 7 3
219
200
183
61 7 10
181
208
227
196
223
218
233
228
182
221
62 8 4
177
136
178
174
63 8 3
127
175
147
64 8 3
141
152
122
65 8 5
158
144
155
149
170
66 10 1
66
67 6 3
41
8
25
68 6 5
17
58
53
43
29
69 5 6
280
287
299
289
270
293
70 5 5
254
277
267
258
278
71 5 2
286
297
